@import url('shared/variables.css');  /* შემოგვაქვს სხვა ფოლდერი ჩვენს მთავარ სტაილში */
@import url('shared/header.css');
@import url('shared/buttons.css');
@import url('shared/form.css');

:root{
    color:var(--color-text-light); /* მთავარი ტექსტის ქოლორის შეცვლა */
}

*, *::before, *::after{
    box-sizing: border-box;
}

body{
    background:linear-gradient(to right, var(--color-background-dark), var(--color-background-light)); /* საიტის ტანის ფერების შეცვლა მარჯვენა და მარცხენა მხარის */
}

.container{ /* . ით აღიწერება კლასები ხოლო ამ კლასის გამოყენება შემდეგ შეგვიძლია class="container" */
    max-width:1200px; /* ეს კონტეინერი მაქსიმუმ იქნება 1200 პიქსელზე */
    margin:auto; /* მარჯვნიდან და მარცხნიდან იგივე დაშორებას გააკეთებს */
    margin-bottom: 3rem; /* ქვემოდან სულ 3 ით იქნება დაშორებული და არ მიეკრობა ბოთომს */
}

.inner-container{
    margin:0,2rem;/* კონტეინერის შიგნით, ზემოდან და ქვემოდან იქნება 0 ით დაშორებული 2 რემ ით კი მარჯვენა და მარცხენადან */
}

.page-header{
    font-size:2rem;
    font-weight: 500;
}